<?xml version="1.0" encoding="utf-8"?>
<navigation xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/mobile_navigation"
    app:startDestination="@+id/navigation_home">

    <fragment
        android:id="@+id/navigation_home"
        android:name="org.ntlab.acanthus_client.views.main_menu_ui.home.HomeFragment"
        android:label="@string/title_home"
        tools:layout="@layout/fragment_home" />
    <fragment
        android:id="@+id/navigation_search"
        android:name="org.ntlab.acanthus_client.views.main_menu_ui.search.SearchFragment"
        android:label="@string/title_search"
        tools:layout="@layout/fragment_search" />

    <fragment
        android:id="@+id/navigation_create"
        android:name="org.ntlab.acanthus_client.views.main_menu_ui.create.CreateFragment"
        android:label="@string/title_create"
        tools:layout="@layout/fragment_create" />

    <fragment
        android:id="@+id/navigation_make"
        android:name="org.ntlab.acanthus_client.views.main_menu_ui.edit.EditFragment"
        android:label="@string/title_make"
        tools:layout="@layout/fragment_edit" />
    <fragment
        android:id="@+id/navigation_mypage"
        android:name="org.ntlab.acanthus_client.views.main_menu_ui.mypage.MyPageFragment"
        android:label="@string/title_mypage"
        tools:layout="@layout/fragment_mypage" />
</navigation>